function rotateY()
%
%  dreht die Beschriftung der y-Achse
%
% J. Lunze
% für 6. Auflage: 4.12.2006
handleOnYLabel=get(gca, 'Ylabel');                    % Handle auf Beschriftung der y-Achse setzen
set(handleOnYLabel,'rotation',0);                     % Beschriftung waagerecht ausrichten
set(handleOnYLabel,'HorizontalAlignment','right');    % rechtsbündig positionieren
%set(handleOnYLabel,'units','normalized');            % 
%position=get(handleOnYLabel,'position');
%set(handleOnYLabel,'position',[0, 1, position(3)]);